body {
  margin:0;
  padding:0;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  background:#6D8A21 url(../images/bg_gradient.png) repeat-x;
  color:#5f5f5f;
  font-size:13px;
}

.wrap_bg {
  background:url(../images/bg.jpg) no-repeat top center;
  padding:30px 0 0 0;
}

.wrap {
  width:1035px;
  margin:0px auto;
  background:#fff;
  -moz-box-shadow:0px 0px 50px #4d6315;
  -webkit-box-shadow:0px 0px 50px #4d6315;
  box-shadow:0px 0px 50px #4d6315;
  
}

.wrap2 {
  width:920px;
  margin:0 auto;
  padding:27px 0;
}

.header {
  height:92px;
}

.logo {
  width:210px;
  height:68px;
  float:left;
}

.headermenu {
  width:570px;
  height:68px;
  float:left;
}

.headersearch {
  width:140px;
  height:68px;
  float:left;
}

.headersearch_pad {
  padding-top:20px;
}

.header_text {
  padding:30px 0 0 50px;
  letter-spacing:1px;
}

.topmenu {
  background:url(../images/topmenu_bg.png) no-repeat;
  width:920px;
  height:53px;  
}

.topmenu_pad {
  padding-left:5px;
}

.home_intro {
  width:510px;
  float:left;
  line-height:30px;
}

.home_intro_full {
  width:920px;
  float:left;
  line-height:30px;
}

.home_intro_pad {
  padding:15px 30px 0 15px;
}

.home_recent {
  width:410px;
  float:left;
  padding:15px 0 0 0;
  font-size:9px;
  font-family:Arial, Helvetica, sans-serif;
  line-height:normal;
}

.home_recent_full {
  width:920px;
  float:left;
  padding:15px 0 0 0;
  font-size:9px;
  font-family:Arial, Helvetica, sans-serif;
}

.home_second_row {
  line-height:24px;
  padding-top:40px;
  background: url(../images/row2_borders.png) no-repeat;
}

.home_second_1 {
  width:190px;
  float:left;
}

.home_second_1_pad {
  padding:0 0 0 10px;
}

.home_second_2 {
  width:365px;
  float:left;
}

.home_second_2_pad, .home_second_3_pad {
  padding:0 20px 0 40px;
}

.home_second_3 {
  width:365px;
  float:left;
}

.tweets {
  background: url(../images/twitter.png) no-repeat 105px 0px;
  padding:0 100px 0 170px;
  margin:25px 0;
}

.footer {
  background:url(../images/footer_bg.png) no-repeat;
  min-height:232px;
}

.footer_module {
  width:25%;
  float:left;
  padding-top:25px;
}

.footer_module div.moduletable {
  padding-left:35px;
}

.footer_module div.moduletable ul {
  margin:0;
  padding:0;
}

.footer_module div.moduletable li {
  list-style:none;
  margin:0;
  padding:5px 0 5px 10px;
  background:url(../images/footer_dots.png) left no-repeat;
}

.footer_module_2 {
  width:50%;
  float:left;
}

.footer_module_2_pad1 {
  padding-left:35px;
  padding-top:10px;
}

.footer_module_2_pad2 {
  padding-right:35px;
  padding-top:10px;
}

.footermenu {
  width:510px;
  margin:30px auto 0 auto;
}

.breadcrumbs_row {
  height:60px;
}

.breadcrumbs_pathway {
  width:80%;
  float:left;
}

.breadcrumbs_social {
  width:20%;
  float:left;
}

.main_area_content {
  width:610px;
  float:left;
  line-height:28px;
}

.main_area_content_noright {
  width:770px;
  float:left;
  line-height:28px;
}

.main_area_content_pad {
  padding:0 60px 80px 15px;
  
}

.main_area_column {
  width:310px;
  float:left;
}

.main_area_column_pad {
  padding:0 35px 0 70px;  
}

.rm_resources_pic {
  width:42px;
  float:left;
}

.rm_resources_text {
  width:117px;
  float:left;
}

.rm_resources_text a {
  color:#6a6969;  
}

.rm_resources_clr {
  clear:both;
  width:159px;
  height:17px;
  background: url(../images/resources_dots.png) no-repeat;  
}

.clr {
  clear:both;
}

.quote_left {
  float:left;
  width:20%
}

.quote_left a, .blog_more a {
  font-family:Arial, Helvetica, sans-serif;
  font-size:9px;
  text-transform:uppercase;
  text-decoration:underline;
  color:#fe7e02;  
}

.quote_left a:hover, .blog_more a:hover {
  color:#87a700;  
}

.quote_right {
  float:left;
  width:80%;
  text-align:right;
}

.blog_links a {
  color:#5f5f5f;
}